=== debian/control ===
Source: kpim6-calendarsupport
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-kcalendarcore-dev,
               kf6-kcodecs-dev,
               kf6-kcolorscheme-dev,
               kf6-kguiaddons-dev,
               kf6-kholidays-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-ktextaddons-dev,
               kpim6-akonadi-calendar-dev,
               kpim6-akonadi-dev,
               kpim6-akonadi-mime-dev,
               kpim6-akonadi-notes-dev,
               kpim6-kcalendarutils-dev,
               kpim6-kidentitymanagement-dev,
               kpim6-kimap-dev,
               kpim6-kmime-dev,
               kpim6-pimcommon-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev,
               reuse
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/calendarsupport.git
Vcs-Browser: https://invent.kde.org/neon/kde/calendarsupport
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-calendarsupport
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-kcolorscheme, ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf5calendarsupport-data,
          libkf5calendarsupport5,
          libkf6calendarsupport-data,
          libkpim6calendarsupport-data,
          libkpim6calendarsupport6
Description: KDE PIM Calendar support - library
 This library provides calendar support for KDE PIM.
 .
 This package provides the shared libraries.

Package: kpim6-calendarsupport-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kpim6-akonadi-calendar-dev,
         kpim6-akonadi-dev,
         kpim6-calendarsupport (= ${binary:Version}),
         kpim6-kidentitymanagement-dev,
         kpim6-kmime-dev,
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf5calendarsupport-dev,
          libkf6calendarsupport-dev,
          libkpim6calendarsupport-dev
Description: KDE PIM Calendar support - devel files
 This library provides calendar support for KDE PIM.
 .
 This package provides development files.

Package: libkpim6calendarsupport6
Architecture: all
Depends: kpim6-calendarsupport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6calendarsupport-data
Architecture: all
Depends: kpim6-calendarsupport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6calendarsupport-dev
Architecture: all
Depends: kpim6-calendarsupport-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6calendarsupport6
Architecture: all
Depends: kpim6-calendarsupport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6calendarsupport-data
Architecture: all
Depends: kpim6-calendarsupport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6calendarsupport-dev
Architecture: all
Depends: kpim6-calendarsupport-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5calendarsupport5
Architecture: all
Depends: kpim6-calendarsupport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5calendarsupport-data
Architecture: all
Depends: kpim6-calendarsupport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5calendarsupport-dev
Architecture: all
Depends: kpim6-calendarsupport-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
