## kpim6-calendarsupport 25.08.2

=== debian/changelog ===
kpim6-calendarsupport (4:25.08.2-0zneon+24.04+noble+release+build47) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 12:23:40 +0000

kpim6-calendarsupport (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:59:08 +0000
