## kpim6-calendarsupport 25.08.2+p24.04+vstable+git20251015.2019

=== debian/changelog ===
kpim6-calendarsupport (4:25.08.2+p24.04+vstable+git20251015.2019-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 20:19:44 +0000
