=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
                kpim6-akonadi-calendar-dev,
                kpim6-akonadi-dev,
                kpim6-akonadi-mime-dev,
-               kpim6-akonadi-notes-dev,
                kpim6-kcalendarutils-dev,
                kpim6-kidentitymanagement-dev,
                kpim6-kimap-dev,
