=== debian/changelog ===
kpim6-calendarsupport (4:25.08.2+p24.04+vunstable+git20251015.2017-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 20:17:58 +0000
