## kpim6-calendarsupport 25.08.3

=== debian/changelog ===
kpim6-calendarsupport (4:25.08.3-0zneon+24.04+noble+release+build48) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 01:30:26 +0000

kpim6-calendarsupport (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:42:27 +1000
