## kpim6-calendarsupport 25.08.3+p24.04+vunstable+git20251204.0303

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,12 @@
 # SPDX-FileCopyrightText: none
 # SPDX-License-Identifier: BSD-3-Clause
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.5.40")
+set(PIM_VERSION "6.6.40")
 
 project(calendarsupport VERSION ${PIM_VERSION})
 
-set(KF_MIN_VERSION "6.17.0")
-set(QT_REQUIRED_VERSION "6.8.0")
-set(CMAKE_CXX_STANDARD 20)
+set(KF_MIN_VERSION "6.19.0")
+set(QT_REQUIRED_VERSION "6.9.0")
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 
@@ -66,12 +65,12 @@
 )
 
 set(CALENDARSUPPORT_LIB_VERSION ${PIM_VERSION})
-set(KMIME_LIB_VERSION "6.5.40")
-set(CALENDARUTILS_LIB_VERSION "6.5.40")
-set(IDENTITYMANAGEMENT_LIB_VERSION "6.5.40")
-set(AKONADICALENDAR_LIB_VERSION "6.5.40")
-set(AKONADI_VERSION "6.5.40")
-set(KTEXTADDONS_MIN_VERSION "1.8.0")
+set(KMIME_LIB_VERSION "6.6.40")
+set(CALENDARUTILS_LIB_VERSION "6.6.40")
+set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.40")
+set(AKONADICALENDAR_LIB_VERSION "6.6.40")
+set(AKONADI_VERSION "6.6.40")
+set(KTEXTADDONS_MIN_VERSION "1.8.82")
 find_package(KPim6Akonadi ${AKONADI_VERSION} CONFIG REQUIRED)
 find_package(
     Qt6
@@ -103,7 +102,7 @@
 ########### Targets ###########
 
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.19.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.20.0)
 
 option(USE_UNITY_CMAKE_SUPPORT "Use UNITY cmake support (speedup compile time)" OFF)
