=== debian/changelog ===
kpim6-calendarsupport (4:25.08.3+p24.04+vunstable+git20251204.0303-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 03:03:22 +0000
