## kpim6-calendarsupport 25.12.0

=== debian/changelog ===
kpim6-calendarsupport (4:25.12.0-0zneon+24.04+noble+release+build49) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:42:26 +0000

kpim6-calendarsupport (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:38:49 +1000
