## kpim6-calendarsupport 25.12.1+p24.04+vstable+git20260122.0939

=== debian/changelog ===
kpim6-calendarsupport (4:25.12.1+p24.04+vstable+git20260122.0939-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 09:39:32 +0000
