## kpim6-calendarsupport 25.12.1+p24.04+vunstable+git20260204.0128

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
 # SPDX-FileCopyrightText: none
 # SPDX-License-Identifier: BSD-3-Clause
-cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
+cmake_minimum_required(VERSION 3.27)
 set(PIM_VERSION "6.6.40")
 
 project(calendarsupport VERSION ${PIM_VERSION})
 
-set(KF_MIN_VERSION "6.20.0")
+set(KF_MIN_VERSION "6.21.0")
 set(QT_REQUIRED_VERSION "6.9.0")
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
@@ -37,6 +37,14 @@
     endif()
 endif()
 if(NOT ${PRE_COMMIT_INSTALLED})
+    find_program(PRE_COMMIT_EXECUTABLE pre-commit)
+    if(PRE_COMMIT_EXECUTABLE)
+        message(
+            WARNING
+            "This module has pre-commit support. pre-commit binary was found. Please execute pre-commit install -f"
+        )
+    endif()
+
     include(KDEGitCommitHooks)
     include(KDEClangFormat)
     kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
@@ -55,14 +63,7 @@
 )
 ecm_check_outbound_license(LICENSES GPL-2.0-only  FILES ${ALL_SOURCE_FILES})
 
-include(ECMAddQch)
-
-option(BUILD_QCH "Build API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)" OFF)
-add_feature_info(
-    QCH
-    ${BUILD_QCH}
-    "API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)"
-)
+include(ECMGenerateQDoc)
 
 set(CALENDARSUPPORT_LIB_VERSION ${PIM_VERSION})
 set(KMIME_LIB_VERSION "6.6.40")
@@ -70,7 +71,7 @@
 set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.40")
 set(AKONADICALENDAR_LIB_VERSION "6.6.40")
 set(AKONADI_VERSION "6.6.40")
-set(KTEXTADDONS_MIN_VERSION "1.8.82")
+set(KTEXTADDONS_MIN_VERSION "1.9.1")
 find_package(KPim6Akonadi ${AKONADI_VERSION} CONFIG REQUIRED)
 find_package(
     Qt6
@@ -102,7 +103,12 @@
 ########### Targets ###########
 
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.20.0)
+if(CMAKE_CXX_COMPILER_ID MATCHES "Clang")
+    # Not setting for GNU due to too many warnings related to private members of base classes or around lambdas
+    # see e.g. https://gcc.gnu.org/bugzilla/show_bug.cgi?id=56556 or https://gcc.gnu.org/bugzilla/show_bug.cgi?id=79328
+    string(APPEND CMAKE_CXX_FLAGS " -Wshadow")
+endif()
+ecm_set_disabled_deprecation_versions(QT 6.11.0 KF 6.22.0 KMIME 6.7.0)
 
 option(USE_UNITY_CMAKE_SUPPORT "Use UNITY cmake support (speedup compile time)" OFF)
 
@@ -114,22 +120,23 @@
 ########### CMake Config Files ###########
 set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/KPim6CalendarSupport")
 
+option(WARNINGS_AS_ERRORS "Warnings are errors -Werror" OFF)
+if(WARNINGS_AS_ERRORS)
+    if(MSVC)
+        add_compile_options(/WX)
+        add_compile_options(/wd4996)
+    else()
+        add_compile_options(-Werror)
+        add_compile_options(-Wno-error=deprecated-declarations)
+    endif()
+endif()
+
 add_subdirectory(src)
 
 if(DEFINED kde_configure_git_pre_commit_hook)
     kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
 endif()
 ki18n_install(po)
-
-if(BUILD_QCH)
-    ecm_install_qch_export(
-        TARGETS KPim6CalendarSupport_QCH
-        FILE KPim6CalendarSupportQchTargets.cmake
-        DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
-        COMPONENT Devel
-    )
-    set(PACKAGE_INCLUDE_QCHTARGETS "include(\"\${CMAKE_CURRENT_LIST_DIR}/KPim6CalendarSupportQchTargets.cmake\")")
-endif()
 
 configure_package_config_file(
     "${CMAKE_CURRENT_SOURCE_DIR}/KPimCalendarSupportConfig.cmake.in"
