## kpim6-calendarsupport 25.12.2

=== debian/changelog ===
kpim6-calendarsupport (4:25.12.2-0zneon+24.04+noble+release+build53) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 07:59:52 +0000

kpim6-calendarsupport (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 04:54:23 +0000
