=== debian/changelog ===
kpim6-calendarsupport (4:25.12.2+p24.04+vunstable+git20260207.0356-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 03:56:58 +0000
